/* ================
   COMPARISON TABLE
   =================  */

.comparison-table {
   width: 100%;
   text-align: left; }
   
.comparison-table .wrapper {
   display: flex;
   width: 100%;
   overflow: hidden;
   background: var(--color__white);
   border-radius: var(--border-radius); }

.comparison-table .header,
.comparison-table .body .row:nth-of-type(even),
.comparison-table .footer {
   background: var(--color__gray__05); }

.comparison-table .header,
.comparison-table .body .row {
   border-bottom: 1px solid var(--color__gray__10); }
 
.comparison-table .header,
.comparison-table .body .row,
.comparison-table .footer {
   padding: var(--spacing__xxs); }
 
.comparison-table .column-2 {
   border-left: 1px solid var(--color__gray__10); }
 
.comparison-table .footer .row {
   margin-bottom: var(--spacing__xs); }     


/* Columns */
.comparison-table .wrapper .column {
   width: 50%; }
   
.comparison-table .wrapper {
   display: flex;
   width: 100%; }
   
.comparison-table .wrapper .column {
   flex: 0 0 50%; }
   

/* Heading */
.comparison-table .header__title {
   display: flex;
   align-items: center;
   gap: var(--spacing__sm); }
   
   
.comparison-table .header__title h3 {
   font-size: 2.4rem; }
   
   
   
@media (max-width: 1000px) {

   .comparison-table .wrapper {
      flex-wrap: wrap; }
      
   .comparison-table .wrapper .column {
      border-radius: var(--border-radius);
      overflow: hidden;
      flex: 0 0 100%; }
      
   .comparison-table .column-2 {
      border-left: none;
      margin-top: var(--spacing__md);  }
   
}  



 
